/* =Reset
-------------------------------------------------------------- */

/*ここからsponly*/
@media screen and (max-width:768px) {
    .wrapper {
        width: 100%;
        overflow-x: hidden;
        margin-left: auto;
        margin-right: auto;
    }

    .pconly {
        display: none;
    }

    .sponly {
        display: block;
    }

    h1 {
        margin: 0;
    }

    .header_area {
        background-color: #4a4647;
        padding: 10px;
    }

    .header_container {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

    .logo img {
        display: block;
        height: 40px;
        margin: auto;
    }

    .nav_pc {
        display: none;
    }

    /*ナビメニューのスタイルを指定*/
    nav.NavMenu {
        position: fixed;
        /*表示位置を固定*/
        z-index: 2;
        /*重ね順を変更*/
        top: 0;
        /*表示位置を指定*/
        left: 0;
        /*表示位置を指定*/
        background: #fff;
        /*背景を白にする*/
        color: #000;
        /*文字色を黒にする*/
        text-align: center;
        /*テキストを中央揃え*/
        width: 100%;
        /*全幅表示*/
        transform: translateY(-100%);
        /*ナビを上に隠す*/
        transition: all 0.6s;
        /*アニメーションの時間を指定*/
    }

    nav.NavMenu ul {
        background-color: #4a4647;
        /*背景をグレーにする*/
        width: 100%;
        margin: 0 auto;
        padding: 0;
    }

    nav.NavMenu ul li {
        display: block;
        /*クリックできる領域を広げる*/
        font-size: 15px;
        list-style-type: none;
        padding: 0;
        width: 100%;
        border-bottom: 1px dotted #fff;
    }

    nav.NavMenu ul li:first-child {
        display: block;
        /*クリックできる領域を広げる*/
        padding-bottom: 0;
    }

    nav.NavMenu ul li:nth-child(6) {
        border-bottom: none;
    }

    nav.NavMenu ul li:last-child {
        background-color: #cc0000;
        display: block;
        /*クリックできる領域を広げる*/
        color: #fff;
        border-bottom: none;
        /*最後のメニュー項目のみ下線を消す*/
    }

    nav.NavMenu ul li a {
        display: block;
        /*クリックできる領域を広げる*/
        color: #fff;
        padding: 1em 0;
    }

    /*トグルボタンが押されたときに付与するクラス*/
    nav.NavMenu.active {
        transform: translateY(0%);
    }

    /*トグルボタンが押されたときに付与するクラス*/
    nav.NavMenu.active {
        transform: translateY(0%);
    }

    /*トグルボタンのスタイルを指定*/
    .Toggle {
        display: block;
        position: fixed;
        /* bodyに対しての絶対位置指定 */
        right: 13px;
        top: 12px;
        width: 42px;
        height: 42px;
        cursor: pointer;
        z-index: 3;
    }

    .Toggle span {
        display: block;
        position: absolute;
        width: 30px;
        border-bottom: solid 1px #fff;
        -webkit-transition: .35s ease-in-out;
        /*変化の速度を指定*/
        -moz-transition: .35s ease-in-out;
        /*変化の速度を指定*/
        transition: .35s ease-in-out;
        /*変化の速度を指定*/
        left: 6px;
    }

    .Toggle span:nth-child(1) {
        top: 9px;
    }

    .Toggle span:nth-child(2) {
        top: 18px;
    }

    .Toggle span:nth-child(3) {
        top: 27px;
    }

    /* 最初のspanをマイナス45度に */
    .Toggle.active span:nth-child(1) {
        top: 18px;
        left: 6px;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    /* 2番目と3番目のspanを45度に */
    .Toggle.active span:nth-child(2),
    .Toggle.active span:nth-child(3) {
        top: 18px;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    .sp_main {
        width: 100%;
    }

    .header_menu {
        margin-left: 10px
    }

    .header_menu li:first-child {
        float: left;
        margin-right: 20px;
    }

    .header_menu li:nth-child(2) {
        float: left;
        margin-left: 20px;
        margin-right: 20px;
    }

    .header_menu li:nth-child(3) {
        float: left;
        margin-left: 20px;
        margin-right: 20px;
    }

    .header_menu li:last-child {
        float: left;
        margin-left: 20px;
    }

    .menu_detail {
        text-align: center;
        display: block;
    }

    .menu_detail p {
        font-size: 15px;
        line-height: 1.2em;
    }

    .menu_detail p span {
        font-family: 'Century Gothic';
        color: #cc0000;
        font-size: 14px;
    }

    .application_btn a {
        display: block;
        float: right;
        margin-right: 10px;
        margin-top: 15px;
    }

    .slider_area {
        background-color: #f8f9fd;
        padding: 0;
        margin: 0;
        overflow-x: hidden;
    }

    .slider {
        width: 100%;
    }

    .slider img {
        height: auto;
        width: 100%;
    }

    .slider_area img {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .app_area {
        background-color: #cc0000;
        margin-bottom: 30px;
        margin-top: -20px;
    }

    .app_area p {
        color: #fff;
        font-size: 16px;
        text-align: center;
        padding-top: 15px;
    }

    .app_area a img {
        display: block;
        width: 90%;
        margin-top: -5px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 20px;
        padding-bottom: 15px;
    }

    .lead_audition {
        font-size: 16px;
        color: #4a4647;
        text-align: center;
        border: 1px solid #4a4647;
        width: 80%;
        margin-left: auto;
        margin-right: auto;
        border-radius: 30px;
        padding: 5px 0;
    }

    .audition_area {
        margin-bottom: 20px;
    }

    #audition_section {
        width: 94%;
        margin-left: auto;
        margin-right: auto;
    }

    #audition_section dl dd {
        font-size: 15px;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }

    #audition_section img {
        width: 100%;
    }

    #audition_section li:first-child {
        float: none;
        margin-right: 0;
    }

    #audition_section li:nth-child(2) {
        float: none;
        margin-right: 0;
    }

    #audition_section li:nth-child(3) {
        float: none;
        margin-right: 0;
    }

    #audition_section li:nth-child(4) {
        float: none;
        margin-right: 0;
    }

    #audition_section li:nth-child(5) {
        float: none;
        margin-right: 0;
    }

    #audition_section li:nth-child(6) {
        float: none;
        margin-right: 0;
    }

    #audition_section li:nth-child(7) {
        float: none;
        margin-right: 0;
    }

    #audition_section li:nth-child(8) {
        float: none;
        margin-right: 0;
    }

    #audition_section li:nth-child(9) {
        float: none;
        margin-right: 0;
    }

    #audition_section li:nth-child(10) {
        float: none;
        margin-right: 0;
    }

    #audition_section li:nth-child(11) {
        float: none;
        margin-right: 0;
    }

    #audition_section li:nth-child(12) {
        float: none;
        margin-right: 0;
    }

    #audition_section li:nth-child(13) {
        float: none;
        margin-right: 0;
    }

    #audition_section li:nth-child(14) {
        float: none;
        margin-right: 0;
    }

    #audition_section li:nth-child(15) {
        float: none;
        margin-right: 0;
    }

    #audition_section li:nth-child(16) {
        float: none;
        margin-right: 0;
    }

    .sponly_txt {
        font-size: 15px;
        width: 94%;
        margin-left: 3%;
        margin-right: 3%;
    }

    .reason_title img {
        width: 94%;
        margin-left: 3%;
        margin-right: 3%;
    }

    .reason_container {
        width: 100%;
        margin-bottom: 30px;
    }

    #reason_section li:first-child {
        float: none;
        margin-right: 0;
    }

    #reason_section li:nth-child(2) {
        float: none;
        margin-right: 0;
    }

    #reason_section li:nth-child(3) {
        float: none;
        margin-right: 0;
    }

    #reason_section li:nth-child(4) {
        float: none;
        margin-right: 0;
    }

    #reason_section li:nth-child(5) {
        float: none;
        margin-right: 0;
    }

    #reason_section li:nth-child(6) {
        float: none;
        margin-right: 0;
    }

    .reason_content {
        width: 94%;
        height: auto;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 0;
    }

    .reason_content img {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        margin-top: -20px;
    }

    .lead_number {
        font-family: 'Times New Roman', Times, 'serif';
        width: 60%;
        margin-left: auto;
        margin-right: auto;
        font-weight: normal;
        font-size: 60px;
        color: #e3a602;
        text-align: center;
        line-height: 0;
        padding-bottom: 30px;
        border-bottom: 1px dotted #e3a602;
    }

    .reason_content h4 {
        font-size: 18px;
        width: 100%;
        height: auto;
        text-align: center;
        margin-top: -50px;
        margin-bottom: 30px;
    }

    .reason_text {
        font-size: 15px;
    }

    .reason_facility {
        font-size: 15px;
        margin-top: 1em;
        display: block;
    }

    .pc_footer_app_btn {
        display: none;
    }

    .footer_area {
        background-color: #fff;
        text-align: center;
        padding: 27px 0 100px 0;
    }

    .footer_menu {
        margin-bottom: 30px;
        background: #4a4647;
    }

    .footer_menu li a {
        display: block;
        font-size: 15px;
        text-align: left;
        padding: 15px 25px 15px 15px;
        margin: 0;
    }

    .footer_menu li {
        display: block;
    }

    .footer_menu li:first-child {
        border-left: none;
        border-top: 1px solid #d3d7e6;
        border-bottom: 1px solid #d3d7e6;
    }

    .footer_menu li + li {
        border-left: none;
        border-bottom: 1px solid #d3d7e6;
    }

    .footer_menu li:last-child {
        border-right: none;
        border-bottom: 1px solid #d3d7e6;
    }

    .footer_menu a {
        display: block;
        position: relative;
    }

    .footer_menu a:after {
        display: block;
        content: "";
        position: absolute;
        top: 50%;
        right: 0;
        width: 6px;
        height: 6px;
        margin: -4px 20px 0 0;
        border-top: solid 1px #fff;
        border-right: solid 1px #fff;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    .copyright_text {
        font-size: 12px;
    }

    .fixed_btn {
        border-top: 1px solid #d3d7e6;
        position: fixed;
        bottom: 0;
        width: 100%;
        z-index: 100;
    }

    /* オーディションについてここから*/

    .audition_wrapper {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 80px
    }

    .audition_wrapper .intro {
        margin-bottom: 60px;
    }

    .audition_wrapper h2 {
        text-align: center;
        width: 80%;
        margin-left: auto;
        margin-right: auto;
        border-bottom: 1px dotted #4a4647;
    }

    .audition_wrapper h3 {
        margin-bottom: 30px;
    }

    .audition_wrapper .step_area {
        margin-bottom: 40px;
        font-size: 15px;
    }

    .audition_wrapper .step_01 {
        width: 100%;
        padding: 30px 0;
        border-top: 1px solid #d3d7e6;
        border-bottom: 1px solid #d3d7e6;
    }

    .audition_wrapper .step_02 {
        width: 100%;
        padding: 30px 0;
        border-bottom: 1px solid #d3d7e6;
    }

    .audition_wrapper .step_02 .right_side p {
        margin-bottom: 30px;
    }

    .audition_wrapper .step_03 {
        width: 100%;
        padding: 30px 0;
        border-bottom: 1px solid #d3d7e6;
    }

    .audition_wrapper .step_04 {
        width: 100%;
        padding: 30px 0;
        border-bottom: 1px solid #d3d7e6;
    }

    .audition_wrapper .left_side {
        width: 100%;
        float: none;
    }

    .audition_wrapper .left_side p {
        line-height: 1.5em;
    }

    .audition_wrapper .step {
        background: #fff;
        text-align: center;
        color: #cc0000;
        border: 1px solid #cc0000;
        border-radius: 10px;
        line-height: 1em;
        width: 60%;
        margin: 0 auto -20px auto;
    }

    .audition_wrapper .step span {
        font-size: 17px;
        font-weight: bold;
    }

    .audition_wrapper .right_side {
        float: none;
        width: 100%;
    }

    .audition_wrapper .right_side img {
        width: 100%;
        margin-right: 0;
        margin-bottom: 15px;
    }

    .afterpassing_area .lesson {
        margin-bottom: 50px;

    }

    .afterpassing_area .left_side img {
        width: 100%;
        float: none;
    }

    .afterpassing_area .right_side {
        font-size: 15px;
        width: 100%;
        float: none;
        margin-top: -30px;
    }

    .afterpassing_area .right_side .title {
        font-size: 16px;
        font-weight: bold;
        margin-bottom: -10px;
    }

    .afterpassing_area {
        margin-bottom: 90px;
    }

    .genre_area {
        margin-bottom: 90px;
    }

    .genre_area p {
        margin-bottom: 30px;
    }

    .genre_area ul {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

    .genre_area li {
        color: #cc0000;
        font-size: 16px;
        font-weight: bold;
        padding: 5px 0 5px 0;
        text-align: center;
        border: 2px solid #cc0000;
        float: none;
        border-radius: 30px;
        margin-bottom: 10px;
    }

    .overview_area table {
        width: 100%;
        border-collapse: collapse;
        margin-bottom: 40px;
    }

    .overview_area table tr {
        border-bottom: solid 1px #d3d7e6;
    }

    .overview_area table tr:first-child {
        border-top: solid 1px #d3d7e6;
    }

    .overview_area table tr:last-child {
        border-bottom: solid 1px #d3d7e6;
    }

    .overview_area table th {
        font-size: 15px;
        position: relative;
        text-align: left;
        width: 20%;
        font-weight: normal;
        color: #000;
        background-color: #fff;
        padding: 20px 20px;
        font-weight: bold;
    }

    .audition_wrapper table td {
        font-size: 15px;
        text-align: left;
        width: 80%;
        color: #000;
        background-color: #fff;
        padding: 20px 20px;
    }

    .audition_wrapper table td a {
        color: #cc0000;
        font-weight: bold;
    }

    /* オーディションここまで*/

    /* スクールここから*/

    .school_wrapper {
        font-size: 15px;
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 60px
    }

    .school_wrapper .intro {
        margin-bottom: 60px;
    }

    .school_wrapper h2 {
        text-align: center;
        width: 50%;
        margin-left: auto;
        margin-right: auto;
        border-bottom: 1px dotted #4a4647;
    }

    .school_wrapper p {
        width: 100%;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
    }

    .school_wrapper .left_side {
        width: 100%;
        margin-bottom: 40px
    }

    .school_wrapper .right_side {
        width: 90%;
        margin-top: 0;
        margin-left: auto;
        margin-right: auto;
    }

    .school_wrapper .right_side img {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

    .school_wrapper .section_01 {
        margin-bottom: 50px;
    }

    .school_wrapper .section_02 {
        margin-bottom: 10px;
    }

    .school_wrapper .section_02 .block {
        margin-bottom: 30px;
    }

    .school_wrapper .section_02 img {
        display: block;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

    .school_wrapper .section_02 p {
        font-size: 13px;
        text-align: center;
        line-height: 1.5em;
        margin-top: 10px;
    }

    /* スクールここまで*/

    /* レッスン紹介ここから*/

    .lesson_wrapper {
        font-size: 15px;
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 60px
    }

    .lesson_wrapper .intro {
        margin-bottom: 60px;
    }

    .lesson_wrapper h2 {
        text-align: center;
        width: 50%;
        margin-left: auto;
        margin-right: auto;
        border-bottom: 1px dotted #4a4647;
    }

    .lesson_wrapper .intro p {
        width: 100%;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
    }

    .lesson_wrapper h2 {
        text-align: center;
        width: 215px;
        margin-left: auto;
        margin-right: auto;
        border-bottom: 1px dotted #4a4647;
    }

    .lesson_wrapper .section_01 {
        margin-bottom: 40px;
    }

    .lesson_wrapper .section_01 .block {
        background-color: #fff;
        padding: 15px;
        margin-bottom: 15px;
        border: 1px solid #c9c3c5;
        border-radius: 10px;
    }

    .lesson_wrapper .section_01 .left {
        float: none;
    }

    .lesson_wrapper .section_01 .right {
        float: none;
    }

    .lesson_wrapper .section_01 .block img {
        width: 100%;
        margin-bottom: 5px;
    }

    .lesson_wrapper .section_01 .block h3 {
        line-height: 0.5em;
        color: #4a4647;
        text-align: center;
        display: flex;
    }

    .lesson_wrapper .section_01 .block h3:before,
    .lesson_wrapper .section_01 .block h3:after {
        content: "";
        flex-grow: 1;
        height: 1px;
        background: #4a4647;
        display: block;
        opacity: 0.3;
    }

    .lesson_wrapper .section_01 .block h3:before {
        margin-right: .5em;
    }

    .lesson_wrapper .section_01 .block h3:after {
        margin-left: .5em;
    }

    /* レッスン紹介ここまで*/

    /* 会社情報ここから*/

    .aboutus_wrapper {
        font-size: 15px;
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 60px
    }

    .aboutus_wrapper .intro {
        margin-bottom: 60px;
    }

    .aboutus_wrapper .intro p {
        width: 100%;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
    }

    .aboutus_wrapper h2 {
        text-align: center;
        width: 50%;
        margin-left: auto;
        margin-right: auto;
        border-bottom: 1px dotted #4a4647;
    }

    table {
        font-size: 15px;
        width: 100%;
        border-collapse: collapse;
        margin-bottom: 80px;
    }

    table tr {
        border-bottom: solid 1px white;
    }

    table tr:last-child {
        border-bottom: none;
    }

    table th {
        position: relative;
        text-align: left;
        width: 30%;
        font-weight: normal;
        background-color: #cc0000;
        color: white;
        padding: 20px 20px;
    }

    table td {
        text-align: left;
        width: 70%;
        background-color: #eee;
        padding: 20px 20px;
    }

    .accessmap_area {
        margin-bottom: 40px;
    }

    .accessmap_area .adress {
        margin-bottom: 50px;
    }

    .station {
        line-height: 1.4em;
    }

    .time {
        line-height: 1em;
        margin-top: -5px;
        margin-bottom: 20px;
        color: #cc0000;
    }

    .left_side {
        width: 100%;
        float: none;
        margin-bottom: 40px;
    }

    .right_side {
        float: none;
    }

    .right_side img {
        width: 100%;
    }

    /* 会社情報ここまで*/

    /* お問い合わせフォームここから*/

    .form_wrapper {
        font-size: 15px;
        width: 90%;
        padding: 0;
        margin-left: auto;
        margin-right: auto;
        margin-top: 60px
    }

    .form_wrapper .intro {
        margin-bottom: 30px;
        text-align: center
    }

    .form_wrapper .outro {
        margin-bottom: 30px;
        text-align: center
    }

    .form_wrapper .formstep {
        width: 100%;
        margin-bottom: 10px;
    }

    input[type="text"] {
        width: 100%;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    .form_wrapper input,
    textarea {
        font-family: 'Helvetica Neue', 'Helvetica', 'Arial', YuGothic, 'Yu Gothic', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'メイリオ', Meiryo, 'ＭＳ ゴシック', sans-serif;
        font-size: 16px;
        border: 1px solid #ccc;
        -webkit-border-radius: 0;
        -webkit-appearance: none;
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    }

    .form_wrapper table {
        border-collapse: collapse;
        border-spacing: 0;
        margin-bottom: 30px;
    }

    .form_wrapper input,
    select {
        vertical-align: middle;
        font-family: 'Helvetica Neue', 'Helvetica', 'Arial', YuGothic, 'Yu Gothic', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'メイリオ', Meiryo, 'ＭＳ ゴシック', sans-serif;
    }

    .form_wrapper h2 {
        text-align: center;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        border-bottom: 1px dotted #4a4647;
    }

    .form_table {
        font-size: 15px;
        width: 100%;
    }

    .form_table th {
        color: #000;
        display: block;
        box-sizing: border-box;
        background: #f9f9f9;
        border: 1px solid #d3d7e6;
        width: 100%;
        padding: 15px 5%;
        width: 100%;
        font-weight: bold;
    }

    .form_table th span {
        color: #cc0000;
    }

    .form_table .pink th {
        color: #fff;
        display: block;
        box-sizing: border-box;
        background-color: #cc0000;
        width: 100%;
        padding: 15px 5%;
        width: 100%;
        font-weight: bold;
    }

    .form_table .pink th span {
        color: #fff;
        font-weight: normal;
    }

    .form_table td {
        display: block;
        box-sizing: border-box;
        background: #fff;
        width: 100%;
        padding: 5%;
        border: 1px solid #d3d7e6;
        border-width: 0 1px 1px 1px;
    }

    .form_table td span {
        display: inline-block;
    }

    .form_table input,
    .form_table select {
        font-size: 15px;
        padding: 10px;
        margin-bottom: 10px;
    }

    .form_table input.tel {
        width: 15%;
    }

    .form_table .postal_code {
        margin-right: 5px
    }

    .form_table input.postal_code_input {
        width: 50%;
    }

    .form_table input.btn {
        font-size: 15px;
        border-radius: 5px;
        padding: 5px 20px;
        background: #ebebeb;
    }

    .form_table input.sw100 {
        width: 60%;
    }

    .form_table input.mail {
        width: 100%;
    }

    .form_table textarea {
        width: 90%;
        margin: 0 5%;
        padding: 0;
    }

    .form_wrapper .details {
        color: #000;
        font-size: 15px;
    }

    .form_wrapper .example {
        color: #cc0000;
        font-size: 15px;
    }

    .form_table td .example .details {
        font-size: 15px;
        line-height: 1.4em;
        margin: 4px 0;
        color: #cc0000;
    }

    .form_wrapper .next_btn {
        display: block;
        width: 90%;
        margin: 20px auto 30px;
        padding: 15px 0;
        text-align: center;
        font-size: 18px;
        color: #fff;
        line-height: 1.2em;
        background: #cc0000 url(../img/btn_mark.png) 95% center no-repeat;
        border: none;
        border-radius: 10px;
    }

    .form_wrapper .send_btn {
        display: block;
        width: 90%;
        margin: 20px auto 20px;
        padding: 15px 0;
        text-align: center;
        font-size: 18px;
        color: #fff;
        line-height: 1.2em;
        background: #cc0000 url(../img/btn_mark.png) 95% center no-repeat;
        border: none;
        border-radius: 10px;
    }

    .form_wrapper .back_btn {
        width: 70%;
        display: block;
        margin: 0 auto 30px;
        padding: 15px 0;
        text-align: center;
        font-size: 16px;
        color: #000;
        background: url(../img/btn_mark2.png) 5% center no-repeat;
        border: 1px solid #ccc;
    }

    .comp_title {
        color: #cc0000;
        margin: 40px 0 20px;
        padding: 16px 10px;
        font-size: 20px;
    }

    .form_wrapper p.comp_txt {
        text-align: left;
    }

    .form_wrapper p.comp_txt span {
        color: #cc0000;
        font-weight: bold;
        letter-spacing: 0.1em;
        font-size: 100%;
    }

    ::placeholder {
        color: #ccc;
        font-size: 15px;
        vertical-align: middle;
    }

    /* お問い合わせフォームここまで*/

    /* オーディション申込フォームここから*/

    .form_wrapper .reccomend {
        border: 1px solid #d3d7e6;
        margin-bottom: 20px;
    }

    .form_wrapper select {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        border: 1px solid #ccc;
    }

    .form_wrapper .reccomend .title {
        background-color: #fcf2f2;
        color: #cc0000;
        padding: 10px 15px;
        font-weight: bold;
    }

    .form_wrapper .reccomend .content {
        background-color: #fff;
        padding: 10px 15px;
        font-weight: bold;
    }

    .form_wrapper .notes {
        color: #cc0000;
    }

    .form_table label {
        display: inline;
    }

    input[type="radio"] {
        position: relative;
        -webkit-appearance: button;
        appearance: button;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 10px;
        height: 10px;
        content: "";
        background-color: #FFFFFF;
        border: 1px solid #999999;
        -webkit-border-radius: 30px;
        border-radius: 30px;
        vertical-align: middle;
        cursor: pointer;
    }

    input[type="radio"]:checked:after {
        display: block;
        position: absolute;
        top: 2px;
        left: 2px;
        content: "";
        width: 16px;
        height: 16px;
        background: #cc0000;
        -webkit-border-radius: 12px;
        border-radius: 12px;
    }

    .req {
        background-color: #fbf2d9 !important;
    }
}

    /* オーディション申込フォームここまで*/

    /*ここまでsponly*/